/* 
########################################
#        Services Cards Grid           #
######################################## 
*/

.service-descriptions-container {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-bottom: 40px;
  justify-content: center;
  align-items: stretch;
  width: 100%;
}

.service-description {
  display: flex;
  flex-direction: column;
  flex: 0 1 500px;
  max-width: calc(50% - 20px);

  font-size: 1.1rem;
  line-height: 1.6;
  padding: 0 20px;
  overflow: hidden;
  box-shadow: var(--bg-shadow) 0px 5px 15px;
  margin: 0;
}

@supports (-webkit-hyphens: none) {
  .service-description { background-color: rgba(255, 255, 255, 0.55); }
}

.service-description > h3 {
  margin: 10px 0;
  font-size: 1.5rem;
  color: #333;
  text-align: center;
}

@media (max-width: 700px) {
  .service-description {
    flex-basis: 100%;
    max-width: 80%;
  }
}
